/*
cookie*/

#komunikat_cookie {
	background: white;
	border-top: 1px solid black;
	border-bottom:1px solid black;
	overflow: hidden;
	position: relative;	
	
}


#komunikat_cookie .komunikat {
	margin: 5px;
	text-align: center;
	display: block;
	overflow: hidden;
        margin-bottom: -20px;
}

#komunikat_cookie   button.guzik_akceptacji {
	background: #4580d2;
	border: medium none;
	color: white;
	font-size: 14px;
        font-weight:normal;
	float: right;
	clear: none;
	margin: 5px 10px;
	padding: 5px 10px;
        text-shadow: none !important;
        border-radius: 0;
}